hw_PipeDocument
hw_setlinkroot
Hyperwave Functions
PHP Manual

# hw_Root

(PHP 4)

hw_Root — Root object id

### Description

int hw_root ( void )

Returns the object ID of the hyperroot collection. Currently this is always 0. The child collection of the hyperroot is the root collection of the connected server.

### Return Values

Returns 0.

hw_PipeDocument
hw_setlinkroot
Hyperwave Functions
PHP Manual